RubyGems Navigation menu

Reverse dependencies for validators Latest version of the following gems require validators

Total downloads 210,791

For this version 8,079

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3.0

Links: